Subject: Re: ZoneAlarm hates email-2.3.0-2
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 31 Oct 2004 10:40:48 +0100

Keith Starsmeare wrote:

> I've been using the new email package to upload my
> digital photos to my yahoo email account (what else
> can you do with a 2GB limit?), but it's really slow.
> 
> Looking in the task manager I see that when I'm using
> email (email -s "description" -b -a "filename.jpg"
> myemail@ddress) the vsmon process takes my CPU usage
> upto 100%. vsmon is the firewall process for
> ZoneAlarm.
> 
> Strange. When I email the photo's using outlook
> express it doesn't behave like that.
> 
> I've tweaked every setting I can think of in ZonaAlarm
> to  try to improve the performance (like adding my
> SMTP server as a trusted host and lowering my
> security) but I've not managed to alter the behaviour
> at all.
> 
> Has anyone experienced similar problems?

I tried several times to use ZA without much success, it always ended
with uninstalling it.  Finally I used Sygate's personal firewall
which is free too and much more like I expect such a software to be.

> Can anyone hazard a guess as to what ZoneAlarm's
> problem is?
> 
> Any help would be greatly appreciated.

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/